/* -------------- Site customizations -------------- */

/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/logo.png") no-repeat transparent}

/* "Boxed" changes */
.highlight-white  {background:none repeat scroll 0 0 #fff; border: 1px solid #DDDDDD;}

/* AdOwl Custom Logos */
.place_an_ad_clarinda_herald #blox-header-vertical-nav h1, 
.place_an_ad_clarinda_herald #blox-header-vertical-nav h2, 
.place_an_ad_clarinda_herald #blox-header h1, 
.place_an_ad_clarinda_herald #blox-header h2 
{ background:  url("../../images/_site/clarinda_logo.jpg") no-repeat scroll 0 0 transparent;
height: 96px; width: 435px; margin-bottom: 20px;
}
.place_an_ad_dbr_news #blox-header-vertical-nav h1, 
.place_an_ad_dbr_news #blox-header-vertical-nav h2, 
.place_an_ad_dbr_news #blox-header h1, 
.place_an_ad_dbr_news #blox-header h2 
{ background:  url("../../images/_site/dbr_news_logo.jpg") no-repeat scroll 0 0 transparent;
height: 77px; width: 460px; margin-bottom: 20px;
}
.place_an_ad_loganwoodbine #blox-header-vertical-nav h1, 
.place_an_ad_loganwoodbine #blox-header-vertical-nav h2, 
.place_an_ad_loganwoodbine #blox-header h1, 
.place_an_ad_loganwoodbine #blox-header h2 
{ background:  url("../../images/_site/logan_woodbine_logo.jpg") no-repeat scroll 0 0 transparent;
height: 71px; width: 460px; margin-bottom: 20px;
}
.place_an_ad_valley_news_today #blox-header-vertical-nav h1, 
.place_an_ad_valley_news_today #blox-header-vertical-nav h2, 
.place_an_ad_valley_news_today #blox-header h1, 
.place_an_ad_valley_news_today #blox-header h2 
{ background:  url("../../images/_site/valley_news_logo.jpg") no-repeat scroll 0 0 transparent;
height: 113px; width: 471px; margin-bottom: 20px;
}

/* "Boxed" Block changes */
#blox-featured-listings {background: #fff;}
#calendar-widget-block {background: #fff;}
.soft {background: #fff;}
.highlight-white .centerpiece-images #gallery-adv #slideshow-adv {width:450px;}
.container_12 .grid_8 #ara-container {background: #FFF;}
#playlist {
    background-color: none;
    border-top: 2px dotted #CCCCCC;
    float: none;
    margin: 0;
    padding: 15px;
    width: auto;
}
a.more, a.more-grey {background: none repeat scroll 0 0 #29426B;}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
    -moz-border-radius-bottomright: 15px;
    -moz-border-radius-topright: 15px;
    background: none repeat scroll 0 0 #08478D;
}

#blox-header-search a {color: #fff;}
#weather-bug {width: 100px;}

#leaderboard-bottom{padding-top:10px;}
    
.grid_8 .highlight-white .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-grey .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-blue .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-yellow .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-dark .blox-zebra-list .zebra-stripes,
.grid_8 .highlight-red .blox-zebra-list .zebra-stripes {width: 355px;}

.grid_8 .highlight-white .blox-photo-gallery-list li,
.grid_8 .highlight-grey .blox-photo-gallery-list li,
.grid_8 .highlight-blue .blox-photo-gallery-list li,
.grid_8 .highlight-yellow .blox-photo-gallery-list li,
.grid_8 .highlight-dark .blox-photo-gallery-list li,
.grid_8 .highlight-red .blox-photo-gallery-list li {margin-right: 7px;}



/*  Header Top Navigation */
.header-top-navigation { color: #FFFFFF;}
.header-top-navigation a { color: #FFFFFF;}
.header-top-navigation li:hover { background-color: transparent;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 4px 2px 5px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul { margin-left: 0;}
#header-top.outside_header #blox-user-panel.minimal { color: #FFFFFF;}
#header-top.outside_header #blox-user-panel.minimal a { color: #FFFFFF;}
#header-top-right ul.login { margin: 0 0 4px 20px;}

/*  Navigation */
ul.navigation, ul.navigation > li { background-color: #CCCCCC; color: #000000; font-weight: bold;}
ul.navigation, ul.navigation > li > a { color: #fff;}
ul.navigation > li.current-section { background-color: #08478D;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #08478D;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 14px 10px;}
p.footer-logo { background: url("../../images/logo.png") no-repeat scroll 0 0 transparent; display: block; height: 50px; margin: 5px 0 25px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 50px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.copyright, .copyright a {color: #FFFFFF;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list { color: #788196;}

/* -------------- Site customizations -------------- */


.staff #blox-story-text p a{color:blue !important;}
a {color: black;}
a:hover {color: #1E548C;}
#blox-html-container{background: url("../../images/_site/background.png") repeat-x #fff;}
#blox-header h1, #blox-header h2 {bottom: 7px; height: 69px;left: -1px;position: absolute;width: 368px;}
#blox-header {background: none repeat scroll 0 0 transparent;height: 203px;}


/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2{background: url("../../images/_site/logo.png") no-repeat transparent}
#blox-header h1 a, #blox-header h2 a {height: 94px;width: 443px;}
#blox-header h1, #blox-header h2 {bottom: 7px;height: 94px;left: -1px;position: absolute;width: 475px;}


/* Nav */

ul.navigation, ul.navigation > li {background-color: transparent;font-weight: bold;margin-top:1px;}
ul.navigation.mega .mega-nav-container div {color:black;}
.bg_minor_two_thirds_lo_light {background:transparent;}
ul.navigation ul, .nav-depth-2.place-holder {background-color: transparent;}
ul.navigation.linear ul li { background-color: #BCBCBC; font: 12px/25px Arial,sans-serif; padding: 0 8px;text-decoration: none;}
ul.navigation > li {border-left: none;border-right: none;float: left;padding: 2px 7px;}
ul.navigation li:nth-child(9){border-right:none !important;}
ul.navigation li:nth-child(1){border-left:none !important;}
ul.navigation > li.current-section a {color: black;}
ul.navigation.linear ul {left: 0 !important; margin-top: 2px;white-space: nowrap;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #1c4e83;}
ul.navigation.linear > li:hover a{color:white;}
ul.navigation.linear ul li {background-color: transparent;}
ul.navigation.linear ul li,
ul#main_nav li ul li a{color: black;}
ul.navigation > li.current-section {background-color: #ffffff;}
ul.navigation > li.current-section a{color:black !important;}
.ui-widget-content a {color: black;}
#blox-user-panel.minimal {color: black;}
ul.navigation li ul li:nth-child(1){padding-left:0;}
ul.navigation.linear ul li a:hover{color:#8bbf36 !important;text-decoration:underline;}
ul.navigation.mega .mega-nav-container{background: none repeat scroll 0 0 #C6C6C6;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3, 
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title{color:black !important;}
ul.navigation.mega .mega-nav-container{margin-top:2px;border-radius: 0 0 0 0;box-shadow: none;border:1px solid #ACACAC;}
ul.navigation ul li:hover, ul.navigation ul li.active{background-color: #1C4E83;}
ul.navigation ul li:hover > a, ul.navigation ul li.active > a {color: white !important;text-decoration: none;}
ul.navigation.mega .mega-nav-container ul.section-list {border-right:1px solid #909090;}
ul.navigation.mega .mega-nav-container.unmega ul{background: none repeat scroll 0 0 #C6C6C6;width:99%;border:1px solid #ACACAC;border-top:none;}
ul.navigation.mega .mega-nav-container.unmega ul li{border-top:1px solid #acacac;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3, 
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {background: none repeat scroll 0 0 #333333;
  border-top: medium none;height: 27px;padding: 0 0 0 5px;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3, 
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {color: white !important;}
ul.navigation.mega .mega-nav-container.unmega {margin-left: -7px;}
ul.navigation.main.stuck-nav{-webkit-box-shadow: 0px 1px 7px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 1px 7px rgba(50, 50, 50, 0.75);
box-shadow:         0px 1px 7px rgba(50, 50, 50, 0.75);}

/* Search */
#blox-header-search a{display: none;}
li.search div#blox-header-search form#blox-search-form div input.search-submit{
background: url("../../images/_site/search.png") no-repeat transparent;background-color:none;
height:19px;border:none;color:transparent;text-indent:-999999px;cursor: pointer;width:21px;}
#blox-header-search {bottom: 4px;color: #333333;position: absolute;right: -18px;width: 207px;}
#blox-header-search input.search-bar {padding-bottom: 5px;padding-left: 5px;padding-right: 5px;padding-top: 5px;width: 150px;}
ul.navigation li.search:hover{background:transparent;}

/* Weather */
#weather-bug {width:144px;height:85px}
#weather-bug #temp {font: 26px times,serif;padding-top: 31px;}
#weather-bug #temp a,
#weather-bug #conditions a{color:black;}
#weather-bug #conditions {font:normal 12px times,serif}
#weather-bug #icon{display:none}
#custom-weather {vertical-align:top !important;position:relative;height:16px;margin-top:3px;font-size:11px}
#custom-weather .custom-weather-icon {position:absolute;top:0;left:0}
#custom-weather .custom-weather-links {position:absolute;top:4px;left:28px;width:400px;color:#666}
#custom-weather .custom-weather-links a {color:#146ab3;text-decoration:underline}
.top-right-one {bottom: 7px;position: absolute;right: 0;width: 150px;}
.demo-ad.size-88x31.weather-sponsor-preview {bottom: 15px !important;position: absolute;right: 185px !important;}

#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object  {
bottom: 0;
margin-bottom: 17px;
position: absolute;
right: 160px;
}
/* Content */
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
  background: url("../../images/_site/breaking123.png") repeat-x scroll 0 0 transparent;
  border-radius: 0 0 0 0;
  color: white;
  font-family: georgia;
  font-size: 16px;
  text-transform: uppercase;
  width: 157px;
}
.blox-breaking-news {background: none repeat scroll 0 0 #C6C6C6;}
.blox-breaking-news a {color: black;font-family: Georgia;font-size: 18px;font-weight: normal;}
#blox-html-container #blox-wrapper .blox-title {background: none repeat scroll 0 0 #333333;}
#blox-html-container #blox-wrapper .blox-title h3 {
  background: none repeat scroll 0 0 transparent;border-bottom: medium none;border-top: medium none;clear: none;color: black;
  font-family: Arial;font-size: 13px;font-weight: bold;padding: 5px 10px;text-transform: uppercase;}
#blox-html-container #blox-wrapper .blox-title h3,
.blox-title a, .blox-sub-title a{color:white !important;}
#blox-container,
#blox-footer{background: none repeat scroll 0 0 transparent;}
.lights{padding:5px;border:2px solid #cccccc;background-color:white;margin-bottom:10px;}
.soft .blox-title h3 a {color: black;}
.soft {border: medium none;border-radius: 0 0 0 0;}
.container_12 .grid_8 #ara-container,
.container_12 .grid_8 #ara-container #nav-container{width: 603px;}
.instant-gallery-app .instant-gallery {background: none repeat scroll 0 0 transparent;}
.blox-breaking-news, .blox-breaking-news ul, .blox-breaking-news ul li {background-color: #C6C6C6 !important;}
.day-partition{background-color:#256fbf !important;}
.blox-title h3.block-title-color a{color:white;}
.blox-top-story .blox-title{background:transparent !important;}
#blox-html-container #blox-wrapper .blox-top-story .blox-title h3{color:black !important;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color: white;text-decoration: none;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { background: none repeat scroll 0 0 #256fbf;}
a.more, a.more-grey{background-color:#256fbf;}
#simple_slideshow-0.core-slider div.item-list div.group div.item div.text div.main-text-wrapper h4.title a{color:black;}
#tn-slider {background: none repeat scroll 0 0 #E2E2E2;border: 1px solid #C6C6C6;}
.venue-admin .calendar .heading h1 {
  color: #333333;
  float: left;
  font-size: 30px;
  margin: 14px 0 0 73px;
}

/* Footer */
p.footer-logo {background: url("../../images/_site/footer_logo.png") no-repeat scroll 0 0 transparent;height: 71px;
  margin: 17px 0 2px !important;padding: 0 !important;}
#blox-footer .blox-bottom-block-holder {background: none repeat scroll 0 center transparent;border-bottom: none;
  border-top: 1px solid; margin: 0 10px;overflow: hidden;padding: 0 0 5px;width: 940px;}
#blox-footer{padding: 10px 0 0;}
#blox-footer .footer-section-block h4,
#blox-footer p,
.blox-bottom-block-holder ul li a,
.bull-list li, #blox-story-text ul{color:black;}
#blox-footer .blox-bottom-block-holder {;padding: 10px 0 5px;}
#blox-footer .footer-section-block.start.contact p {line-height: 1.7em;margin: 0 0 5px;padding: 0 14px 9px;}
p.copyright {background-color: #256fbf;color: #FFFFFF;padding-bottom: 10px;padding-top: 10px;}
#blox-footer .footer-section-block h4 {margin: 0 12px 0 9px;padding: 9px 18px 10px 4px;}

/* Chrome only */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
ul.navigation > li{padding:0.15em 7px} 
#blox-header{height:50px;}
}

#blox-header {background: none repeat scroll 0 0 transparent;float: none;height: 203px;margin: 0 auto !important;width: 960px;}
#main-nav {height: auto;margin: 0; position: relative;width: 100% !important;background-color:#256fbf;}
#main-nav.navigation div#tncms-region-nav-main_nav.tncms-region-nav { margin: 0 auto;width: 960px !important;}
ul.navigation.main.stuck-nav {background-color: #256fbf;margin-top: 0;position: fixed;top: 0;z-index: 9999;}
#blox-header-search {bottom: 2px;position: relative;right: -43px;width: 207px;}
ul.navigation.main.stuck-nav {background-color: #256fbf;  float: none !important; margin-left: -159px;margin-top: 0;
  padding-left: 159px;position: fixed;top: 0;width: 100% !important;z-index: 9999;} 
ul.navigation.mega .mega-nav-container {float: none;margin-bottom: 0 !important;margin-left: 157px;margin-right: auto !important;
  margin-top: 0 !important; width: 930px;}
ul.navigation.mega .mega-nav-container ul li {
  padding-left: 8px;
  padding-right: 5px;
}
#weather-300-by-250 {
  background-color: #E6E6E6;
  border: 1px solid #666666;
  font-size: 12px;
  margin-bottom: 20px;
  width: 377px;
}

#blox-html-container #blox-wrapper .title-hide .blox-title{display:none;}
#header-top {margin-top: 3px;}

.footer-featured-block {float: left;margin-right: 1%;width: 19%;}

ul#main_nav.navigation li.nav-main-item-news div.mega-nav-container div#mega-nav-news-right.grid_5,
ul#main_nav.navigation li.nav-main-item-sports div.mega-nav-container div#mega-nav-sports-left.grid_5{width:375px !important;}
ul#main_nav.navigation li.nav-main-item-opinion div.mega-nav-container div#mega-nav-opinion-left.grid_5{width:335px !important;}
ul#main_nav.navigation li.nav-main-item-news div.mega-nav-container div#mega-nav-news-left.grid_5 div#mega-nav-news-left-top.grid_5,
ul#main_nav.navigation li.nav-main-item-sports div.mega-nav-container div#mega-nav-sports-right.grid_5 div#mega-nav-sports-right-top.grid_5{width:400px;}
ul#main_nav.navigation li.nav-main-item-opinion div.mega-nav-container div#mega-nav-opinion-right.grid_5 div#mega-nav-opinion-left-top.grid_5{width:350px;}

.top-right-two {
  bottom: 7px !important;
  right: 300px !important;
}

.footer-featured .blox-recent-list li .avatar {
  border: 1px solid #788196;
  float: none;
  margin-right: 0;
  margin-top: 0;
  padding: 1px;
  width: 96%;
}

.jumbo .core-slider.horizontal.classified .group .item .title {
    display: none;
}

.jumbo .core-slider.horizontal .group .item .image {
float: left;
margin-right: 5px;
width: 220px;
height: auto;
overflow: hidden;
}

.jumbo .core-slider.horizontal.classified {height:250px !important}
.jumbo .core-slider.horizontal.classified .item-list {height:220px !important}
.jumbo .core-slider.horizontal.classified .prev,.core-slider.horizontal.classified .next {height:250px !important;}
.jumbo .core-slider.horizontal.classified .group {height:220px !important;overflow:hidden !important}
.jumbo .core-slider.horizontal.classified .item {height:210px !important;}

#blox-story-photo-container h3 {
  display: none;
}

/* Hiding some of the metering messages */ 
#services-manager-messages .first-register, #services-manager-messages .remaining.message, #services-manager-messages .last.message, #services-manager-messages .viewed.message {
  display: none !important;
}
#leaderboard-top {
  height: 90px;
  text-align: center;
}

/* Dave O 541890 */ 
.slideshow-tabs-panel-items {
width: 100%;
}

/* Tributes Styles*/
#blox-enhanced-announcements {background: #ccc;}
#blox-enhanced-announcements #user-comment-area h3 {display: none;}
/* end Tribute Styles */

#ndn-video-player-2
{
    padding-top: 5px !important;
    margin: 0 10px 10px 0 !important;
    float: left !important;
}


#leaderboard-roadblock {
  height: 90px;
  text-align: center;
}
#leaderboard-roadblock div:first-child {
  float: left;
  margin-left: 10px;
}
#tncms-region-ads-tile-roadblock {float:left; margin-left: 10px;}
/*#tncms-region-ads-leaderboard-roadblock img {
  float: left;
}*/
#tncms-region-ads-leaderboard-roadblock img, #tncms-region-ads-leaderboard-roadblock embed, #tncms-region-ads-leaderboard-roadblock object, #tncms-region-ads-leaderboard-roadblock iframe {
  margin: 0 0 10px;
}
#tncms-region-ads-tile-roadblock img, #tncms-region-ads-tile-roadblock embed, #tncms-region-ads-tile-roadblock object, #tncms-region-ads-tile-roadblock iframe,
.leaderboard-roadblock img, .leaderboard-roadblock embed,.leaderboard-roadblock object,.leaderboard-roadblock iframe { margin: 0 0 10px; }
#leaderboard-roadblock { margin-bottom: 10px;}
#pencil { padding-bottom: 10px; text-align: center;}

#leaderboard-roadblock div:first-child {
  float: left;
  margin-left: 10px;
}
#leaderboard-roadblock div#oas-middle1 {
  float: right;
}

#ao input, #ao textarea, #ao select {
width: auto;
}